﻿.ui-grid-vcenter {
    /*background-color: yellow !important;
            text-align: center;
            position: relative;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);*/
    margin-left: 10px;
    margin-top: 2px;
}

.red {
    background-color:#ede8d9 !important;
}

.blue {
    background-color:#fbf7f1 !important;
}

.redHide {
    color: white;
    font-style: italic;
    background-color: #F5DEB3 !important;
}

.blueHide {
    color: white;
    font-style: italic;
    background-color: #FFFACD !important;
}


.ui-grid-row-selected.ui-grid-row:nth-child(odd) .ui-grid-cell,
.ui-grid-row-selected.ui-grid-row:nth-child(even) .ui-grid-cell {
    /*background-color: #BC8F8F !important;*/
        cursor: pointer;
}

    .ui-grid-row-selected.ui-grid-row:nth-child(odd) .ui-grid-cell.ui-grid-cell-focus,
    .ui-grid-row-selected.ui-grid-row:nth-child(even) .ui-grid-cell.ui-grid-cell-focus {
        outline: 0;
        /*background-color: blue;*/
        cursor: pointer;
    }

.ui-grid-row-selected.ui-grid-row:nth-child(odd):hover .ui-grid-cell,
.ui-grid-row-selected.ui-grid-row:nth-child(even):hover .ui-grid-cell {
    /* color: red; background-color: blue;*/
    cursor: pointer;
}
